/* UTILITY */
.clear-left {
    clear: left;
}    
/*footer social link colors */
.ptg-custom-social a {
    color: #000;
}
.ptg-custom-social a:hover {
    color: #333;
}

.ambs-div { /* 22% for 4 across, 18% for 5 across, ? for 6 across */
    width: 22%!important; /* 22% for 4 across */
    /* width: 18%!important; /* 18% for 5 across */
    /* width: 14%!important; /* 14% for 6 across */
}

/* hero locations */
.otb-location-hero-text {
  font-size: clamp(1.75rem, 6vw, 4rem) !important;
  max-width: 100% !important;
}
@media (max-width: 1024px) {
  .otb-location-hero-text {
    font-size: 2.5rem !important;
  }
}
@media (max-width: 600px) {
  .otb-location-hero-text {
    font-size: 1.9rem !important;
  }
}

/* general locations */
.otb-location-name-wrap .otb-location-hdr-text {
  display: inline-block !important;
  clear: left !important;
  width: fit-content !important;
}

@media (max-width: 1024px) {
  .otb-location-hdr-text.cms-block-type-headline {
    font-size: 3rem !important;
  }
  .otb-location-hdr-text.cms-block-type-content {
    font-size: 1.3rem !important;
  }
}

@media (max-width: 600px) {
  .otb-location-hdr-text.cms-block-type-headline {
    font-size: 2.2rem !important;
  }
  .otb-location-hdr-text.cms-block-type-content {
    font-size: 1rem !important;
  }
}

/* Location Headers - big "Out the Back" and location boxed text */
.otb-title-hdr-text {
  display: inline-block !important;
  font-size: 9rem;
  clear: left !important;
  width: fit-content !important;
}
@media (max-width: 1024px) {
  .otb-title-hdr-text {
    font-size: 5rem !important;
  }
}
@media (max-width: 600px) {
  .otb-title-hdr-text {
    font-size: 3.5rem !important;
  }
}

/* activations location pages */
.otb-act-headline {
    font-size: inherit;
}
.otb-act-time {
    font-size: 1.5em !important;
}
.otb-act-location {
    font-size: inherit;
}